body {
	background: #fefefe;
	margin: auto;
	max-width:1000px;
}

.tresc {
	background: #cccccc;
	border: 3px solid #acacac;
	margin: 20px 0px;
	text-align: center;
}


.tresc {
	background: #cccccc;
	border: 3px solid #acacac;
	margin: 20px 0px;
	text-align: center;
}

.wołacz {
	background: #cccccc;
	border: 3px solid #acacac;
	margin: 20px 0px;
	text-align: center;
}